---


- name: copy file/vimrc in /etc/skel/
  copy:
     src:   vimrc
     dest:  '/etc/skel/.vimrc'
     owner:  'root'
     group:  'root'
     mode:  '0644'
     backup:  no

- name: copy file/vimrc in ~/.vimrc for root
  copy:
     src:   vimrc
     dest:  '$HOME/.vimrc'
     owner:  'root'
     group:  'root'
     mode:  '0644'
     backup:  no

- name: copy file/vimrc in ~/.vimrc for user
  copy:
     src:   vimrc
     dest:  '{{ userhome }}/.vimrc'
     mode:  '0644'
     owner:  '{{ username }}'
     group:  '{{ username }}'
     backup:  no
